#
# spec file for package kmlovoice (Version 2.0.pre1)
# 
# Copyright  (c)  2001  SuSE GmbH  Nuernberg, Germany.
# This file and all modifications and additions to the pristine
# package are under the same license as the package itself.
# 
# please send bugfixes or comments to feedback@suse.de.
#

# neededforbuild  autoconf automake docbook-dsssl-stylesheets docbook_3 fam gettext gpp iso_ent jade_dsl kdelibs kdelibs-artsd kdelibs-devel kdenetwork kdenetwork-devel libgpp libjpeg liblcms libmng libmng-devel libpng libtiff libxml2 libz mesa mesa-devel mesasoft qt qt-devel qt-extensions sp sp-devel xf86 xf86glu xf86glu-devel
# usedforbuild    aaa_base aaa_dir autoconf automake base bash bindutil binutils bison bzip compress cpio cpp cracklib cyrus-sasl db devs diffutils docbook-dsssl-stylesheets docbook_3 e2fsprogs fam file fileutils findutils flex freetype2 gawk gcc gdbm gdbm-devel gettext glibc glibc-devel gpm gpp gppshare grep groff gzip iso_ent jade_dsl kbd kdelibs kdelibs-artsd kdelibs-devel kdenetwork kdenetwork-devel less libgpp libjpeg liblcms libmng libmng-devel libpng libtiff libtool libxml2 libz m4 make man mesa mesa-devel mesasoft mktemp modutils ncurses ncurses-devel net-tools netcfg pam pam-devel patch perl ps qt qt-devel qt-extensions rcs readline rpm sendmail sh-utils shadow sp sp-devel strace syslogd sysvinit texinfo textutils timezone unzip util-linux vim xdevel xf86 xf86glu xf86glu-devel xshared

Name:         kmlovoice
Copyright:    unknown
Group:        X11/KDE/Applications
Summary:      voice message with ELSA "MircoLink Office" modem
Version:      2.0.pre1
Release:      274
Source0:      kmlovoice-2.0-pre1.tar.bz2
Patch0: kmlovoice-2.0-pre1.dif

%description
You can use the voice support for an ELSA "MicroLink Office" modem, if you have one.

Authors:
--------
    Oliver Gantz <Oliver.Gantz@epost.de>

SuSE series: k2de

%prep
%setup -n kmlovoice-2.0-pre1
%patch -p 0 -E

%build
%{?suse_update_config:%{suse_update_config -f . }}
make -f Makefile.cvs
CXXFLAGS="$CXXFLAGS -DNDEBUG -O2 " ./configure \
  --prefix=/opt/kde2 \
 --with-qt-dir=/usr/lib/qt2/ \
  
make

%install
make install

%files
%doc NEWS AUTHORS TODO COPYING ChangeLog INSTALL README BUGS 
%docdir /usr/doc
%docdir /usr/share/doc
%docdir /usr/share/man
%dir /opt/kde2/share/applnk
%dir /opt/kde2/share/applnk/Utilities
%dir /opt/kde2/share/apps/kmlovoice
%dir /opt/kde2/share/apps/kmlovoice/pics
%dir /opt/kde2/share/apps/kmlovoice/toolbar
%dir /opt/kde2/share/icons/locolor/16x16/apps
%dir /opt/kde2/share/icons/locolor/32x32/apps
%dir /opt/kde2/share/locale
%dir /opt/kde2/share/locale/de
%dir /opt/kde2/share/locale/de/LC_MESSAGES
/opt/kde2/bin/kmlovoice
/opt/kde2/share/applnk/Utilities/KMLOVoice.desktop
/opt/kde2/share/apps/kmlovoice/pics/general.png
/opt/kde2/share/apps/kmlovoice/pics/mail.png
/opt/kde2/share/apps/kmlovoice/pics/modem.png
/opt/kde2/share/apps/kmlovoice/pics/no.png
/opt/kde2/share/apps/kmlovoice/pics/playback.png
/opt/kde2/share/apps/kmlovoice/pics/yes.png
/opt/kde2/share/apps/kmlovoice/toolbar/filedownload.png
/opt/kde2/share/apps/kmlovoice/toolbar/play.png
/opt/kde2/share/icons/locolor/16x16/apps/kmlovoice.png
/opt/kde2/share/icons/locolor/32x32/apps/kmlovoice.png
/opt/kde2/share/locale/de/LC_MESSAGES/kmlovoice.mo

%changelog -n kmlovoice
* Mon Aug 13 2001 - ro@suse.de
- changed neededforbuild <sp_libs> to <sp-devel>
* Tue Aug 07 2001 - adrian@suse.de
- autoconf 2.52 fixes
* Tue Jul 03 2001 - adrian@suse.de
- autoconf 2.50 fixes
* Tue Mar 27 2001 - ro@suse.de
- changed neededforbuild <docbkdsl> to <docbook-dsssl-stylesheets>
* Sun Mar 18 2001 - ro@suse.de
- fixed neededforbuild
* Tue Mar 13 2001 - ro@suse.de
- changed neededforbuild <docbk30> to <docbook_3>
* Thu Mar 01 2001 - ro@suse.de
- added fam to neededforbuild
* Fri Nov 17 2000 - ro@suse.de
- fixed neededforbuild: += libmng-devel
* Tue Nov 14 2000 - adrian@suse.de
- Spec file created from kmlovoice-2.0-pre1.tar.bz2 by autospec
